KDE: projects not being built for 15.2, but still for 15.0

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

KDE: projects not being built for 15.2, but still for 15.0

Mathias Homann-2
Hi,

KDE:Qt5, KDE:Frameworks5 and KDE:Applications are still being built for Leap
15.0, but not yet for LEap 15.2 ...

Cheers
MH


--
Mathias Homann
Mathias.Homann@openSUSE:.org
irc: [Lemmy] @ freenode, ircnet
obs: lemmy04
keybase: https://keybase.io/lemmy 
gpg key fingerprint: 8029 2240 F4DD 7776 E7D2 C042 6B8E 029E 13F2 C102



--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: KDE: projects not being built for 15.2, but still for 15.0

Christophe Giboudeaux-2
Hey,

On jeudi 9 janvier 2020 08:22:43 CET Mathias Homann wrote:
> Hi,
>
> KDE:Qt5, KDE:Frameworks5 and KDE:Applications are still being built for Leap
> 15.0, but not yet for LEap 15.2 ...

Leap 15.2 receives its updates from openSUSE:Factory. We'll add the repository
when 15.2 is released.

As Leap 15.0 is now EOL, we'll drop these repositories from KDE: soon™

Christophe



--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]